Subject: FW: NFUL for Sep
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 25 Sep 2001 10:07:29 -0700 (PDT)

When I look at my position manager for TP3 on 1st-4th, its short by 9189.  TCO is long by 9189 for the same time frame.

Part of the problem is deal 1016655.  I can see that the volumes on the deal for the 1st thru the 4th, but they don't show up in Unify.  These volumes also do not show up on my P&L.  My unaccounted volume on TP3 for September is (36,846  roughly 9189 x 4 days).

TRCO Team,  would you changed the pathed volume in Unify on this deal for the 1st thru the 4th by 1dt please?  I would like to see if that has an impact.

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Wednesday, August 29, 2001 12:02 PM
To:	Singla, Kimat; Thibaut, Dan; Hungerford, James
Cc:	Hendrickson, Scott; Mckay, Brad
Subject:	NFUL for Sep

I sold 4,035 dt to the Ontario Desk on NFUL for Sep at +.12 (deal 1016673).

The following deals should be transferred from Brads book to the CNG and East TP3 books at a mid value of NX1 + .1675 for Sep.

Deal		Volume	Book	Comment
241639		15189	CNG	Purchase from AEC
219618		6000	CNG	Sale to AEC
1016655	4037	CNG	CNG sale to TP3
943082		5152	CNG	Cng sale to TP3
1016673	4035	TP3	Sale to Ontario

Let me know if you have questions.

thanks